### Method

# WebKit JavascriptResult unref

#### Declaration [src]

    void
    webkit_javascript_result_unref (
      WebKitJavascriptResult* js_result
    )

#### Description [src]

Atomically decrements the reference count of `js_result` by one.

If the reference count drops to 0, all memory allocated by the `WebKitJavascriptResult` is released. This function is MT-safe and may be called from any thread.